<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="eo">
	<id>http://eo.penguingamestudio.com/mw19/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AStandard.css</id>
	<title>MediaWiki:Standard.css - Historio de redaktoj</title>
	<link rel="self" type="application/atom+xml" href="http://eo.penguingamestudio.com/mw19/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AStandard.css"/>
	<link rel="alternate" type="text/html" href="http://eo.penguingamestudio.com/mw19/index.php?title=MediaWiki:Standard.css&amp;action=history"/>
	<updated>2026-09-04T15:22:21Z</updated>
	<subtitle>Revizia historio por ĉi tiu paĝo en la vikio</subtitle>
	<generator>MediaWiki 1.43.9</generator>
	<entry>
		<id>http://eo.penguingamestudio.com/mw19/index.php?title=MediaWiki:Standard.css&amp;diff=168&amp;oldid=prev</id>
		<title>Newman2: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="http://eo.penguingamestudio.com/mw19/index.php?title=MediaWiki:Standard.css&amp;diff=168&amp;oldid=prev"/>
		<updated>2018-11-17T18:12:32Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nova paĝo&lt;/b&gt;&lt;/p&gt;&lt;div&gt;table.navbox {&lt;br /&gt;
    background: #f9f9f9;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
dt {&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/*&lt;br /&gt;
div.topicon {&lt;br /&gt;
    position: absolute; &lt;br /&gt;
    z-index: 100; &lt;br /&gt;
    top: 120px;&lt;br /&gt;
    display: block !important;&lt;br /&gt;
}&lt;br /&gt;
*/&lt;br /&gt;
 &lt;br /&gt;
#coordinates {  &lt;br /&gt;
    position: absolute;&lt;br /&gt;
    z-index: 1;&lt;br /&gt;
    border: none;&lt;br /&gt;
    background: none;&lt;br /&gt;
    left: 163px;&lt;br /&gt;
    top: 3.5em;&lt;br /&gt;
    float: right;&lt;br /&gt;
    margin: 0em;&lt;br /&gt;
    padding: 0em;&lt;br /&gt;
    line-height: 1.5em;&lt;br /&gt;
    text-align: right;&lt;br /&gt;
    text-indent: 0;&lt;br /&gt;
    font-size: 85%;&lt;br /&gt;
    text-transform: none;&lt;br /&gt;
    white-space: nowrap;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Newman2</name></author>
	</entry>
</feed>